
/*! ============================================================================= */

/*! Main styles for singular posts or pages. */

/*! ============================================================================= */
.site-single-post {
	margin-bottom: 30px;
}

.site-single-post__featured-image {
	margin-bottom: 30px;
}

.site-single-post__featured-image img {
	max-width: 100%;
	height: auto;
}

.site-single-post__header-custom-markup {
	margin-bottom: 30px;
}

.site-single-post__header-custom-markup img, .site-single-post__header-custom-markup select {
	max-width: 100%;
	height: auto;
}

.site-single-post__sticky-badge {
	display: inline-flex;
	font-size: 11px;
	height: 20px;
	align-items: center;
	line-height: 1;
	padding: 0 7px;
	background: #ffae2a;
	color: #fff;
	letter-spacing: 0;
	margin-right: 2px;
}

.site-single-post__meta {
	width: 100%;
	text-transform: uppercase;
	font-size: 0;
	line-height: 1;
	list-style: none;
	margin: -3px 0 7px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.site-single-post__meta > li {
	display: inline-flex;
	align-items: center;
	font-size: 11px;
	line-height: 1.5;
	color: rgba(0, 0, 0, .5);
	letter-spacing: 2px;
	white-space: nowrap;
}

.site-single-post__meta > li:after {
	display: inline-block;
	content: "•";
	width: 26px;
	text-align: center;
}

.site-single-post__meta > li[data-hide-bullet="1"]:after {
	color: transparent;
}

.site-single-post__title {
	font-size: 48px;
	font-style: normal;
	margin-bottom: 10px;
}

@media (max-width: 991.98px) {
	.site-single-post__title {
		font-size: 40px;
	}
}

@media (max-width: 767.98px) {
	.site-single-post__title {
		font-size: 36px;
	}
}

.site-single-post__content {
	margin-bottom: 45px;
}

.site-single-post__notes {
	margin: 30px 0 45px;
}

.site-single-post__notes .vc-post-notes__block-title {
	color: #000;
}

.site-single-post__footer {
	display: flex;
	justify-content: space-between;
	margin: -7.5px -15px;
}

@media (max-width: 767.98px) {
	.site-single-post__footer {
		flex-direction: column;
		text-align: center;
	}
}

.site-single-post__footer-item {
	padding: 7.5px 15px;
}
